.ratings{
    padding: 0px;
}
.ratings .average-count i{
    display: inline-block;
    font-size: 14px;
    color: orange;
}
.brand-wrap figure {
    height: 121px;
    position: relative;
    overflow: hidden;
    margin-bottom: 12px;
    /*background: #f5f5f5;*/
    border-radius: 3px;
    padding: 5px;
}
.brand-wrap figure img {
    max-width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.open-status {
    margin-bottom: 8px;
}
.open-status span {
    font-size: 14px;
}
.inner-hero-overlay {
    position: relative;
    z-index: 1;
}
.inner-hero-overlay:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.02) 0%, rgba(255, 255, 255, 0.9) 85%, white 100%);
}
.inner-hero-overlay .container {
    position: relative;
    z-index: 3;
}
.detail-brand-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.detail-brand-grid figure {
    width: 120px;
    height: 120px;
    border: 5px solid #3fa9d6;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    margin-right: 24px;
    margin-bottom: 0;
}
.detail-brand-grid figure img {
    position: absolute;
    max-width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.detail-brand-grid figure + div {
    width: 100%;
    flex: 1;
}
.flex-list {
    position: absolute;
    /*bottom: -102px;*/
    width: 100%;
    right: 0;
}
.flex-list ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
    padding-left: 0;
    list-style: none;
}
.flex-list ul li + li {
    margin-left: 36px;
}
.flex-list ul li a .fa {
    margin-right: 8px;
}
.flex-list .dropdown-right {
display: inline-block;}
}
@media screen and (max-width: 767px) {
    .flex-list {
        position: static;
        padding-top: 24px;
    }
    .flex-list ul li + li {
        margin-left: 24px;
    }
}
.content .social-links{
    padding: 15px;
}
.content .social-links i{
    font-size: 20px;
    padding: 10px;
    /*color: #0bacd0;*/
    color: white;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #0aacd0), color-stop(100%, #7dc452));
    background: -webkit-linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    background: -o-linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    background: linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    border-radius: 50%;
    width: 40px;
}
.payment-options ul li{
    display: inline-block;
}
.payment-options ul li img{
    height: 50px;
}
.opening_hours {
    font-size: 14px;
    list-style: none;
    margin: 0 auto;
    width: 95%;
}
.opening_hours  th{
    border: none;
    padding: 5px;
    font-weight: bolder;
}
.opening_hours  td{
    border: none;
    padding: 5px;

}
.highlight-time {
    color: green;
    border-top: 1px solid #848181;
    border-bottom: 1px solid #848181;
}
.categories-box ul {
    list-style: none;
}
.categories-box ul li {
    display: inline-block;
}
.service-box ul li i {
    color: #7dc452 ;
}
.external-box ul li i {
    color: #0aacd0 ;
}
.location-wrap{
    list-style: none;
}


/* Shared */
.loginBtn {
    box-sizing: border-box;
    position: relative;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em;
    padding: 0 15px 0 46px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
}
.loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
}
.loginBtn:focus {
    outline: none;
}
.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
    border-right: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {
    /*font-family: "Roboto", Roboto, arial, sans-serif;*/
    background: #DD4B39;
}
.loginBtn--google:before {
    border-right: #BB3F30 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
    background: #E74B37;
=======
.ratings{
    padding: 0px;
}
.ratings .average-count i{
    display: inline-block;
    font-size: 14px;
    color: orange;
}
.brand-wrap figure {
    height: 121px;
    position: relative;
    overflow: hidden;
    margin-bottom: 12px;
    /*background: #f5f5f5;*/
    border-radius: 3px;
    padding: 5px;
}
.brand-wrap figure img {
    max-width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.open-status {
    margin-bottom: 8px;
}
.open-status span {
    font-size: 14px;
}
.inner-hero-overlay {
    position: relative;
    z-index: 1;
}
.inner-hero-overlay:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.02) 0%, rgba(255, 255, 255, 0.9) 85%, white 100%);
}
.inner-hero-overlay .container {
    position: relative;
    z-index: 3;
}
.detail-brand-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.detail-brand-grid figure {
    width: 120px;
    height: 120px;
    border: 5px solid #3fa9d6;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    margin-right: 24px;
    margin-bottom: 0;
}
.detail-brand-grid figure img {
    position: absolute;
    max-width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.detail-brand-grid figure + div {
    width: 100%;
    flex: 1;
}
.flex-list {
    position: absolute;
    bottom: -102px;
    width: 100%;
    right: 0;
}
.flex-list ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
    padding-left: 0;
    list-style: none;
}
.flex-list ul li + li {
    margin-left: 36px;
}
.flex-list ul li a .fa {
    margin-right: 8px;
}
@media screen and (max-width: 767px) {
    .flex-list {
        position: static;
        padding-top: 24px;
    }
    .flex-list ul li + li {
        margin-left: 24px;
    }
}
.content .social-links{
    padding: 15px;
}
.content .social-links i{
    font-size: 20px;
    padding: 10px;
    /*color: #0bacd0;*/
    color: white;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #0aacd0), color-stop(100%, #7dc452));
    background: -webkit-linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    background: -o-linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    background: linear-gradient(45deg, #0aacd0 0%, #7dc452 100%);
    border-radius: 50%;
    width: 40px;
}
.payment-options ul li{
    display: inline-block;
}
.payment-options ul li img{
    height: 50px;
}
.opening_hours {
    font-size: 14px;
    list-style: none;
    margin: 0 auto;
    width: 95%;
}
.opening_hours  th{
    border: none;
    padding: 5px;
    font-weight: bolder;
}
.opening_hours  td{
    border: none;
    padding: 5px;

}
.highlight-time {
    color: green;
    border-top: 1px solid #848181;
    border-bottom: 1px solid #848181;
}
.categories-box ul {
    list-style: none;
}
.categories-box ul li {
    display: inline-block;
}
.service-box ul li i {
    color: #7dc452 ;
}
.external-box ul li i {
    color: #0aacd0 ;
}
.location-wrap{
    list-style: none;
}
.contact-form .easy-autocomplete input.theme-input-style {
    margin-bottom: 0;
}
.contact-form .easy-autocomplete {

    position: relative;
    z-index: 2;
}
.contact-form > .row > .col-md-5 {
    position: relative;
    z-index: 2;
}
.contact-form > .row > .col-md-5 .fa-close {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    z-index: 3;
}
.contact-form > .row > .col-md-10 .fa-close {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    z-index: 3;
}
#eac-container-placesearch > ul {
    top: 0;
}

/* Domain Page */
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; }
.table-responsive > .table-bordered {
    border: 0; }

.table {
    text-align: center; }
.table th {
    font-weight: 500; }
.table .thead-primary tr th {
    padding: 30px 10px;
    color: #fff !important;
    border: 1px solid transparent !important;
    background: #38d39f; }
.table tbody tr td {
    vertical-align: middle;
    font-weight: 500;
    padding: 20px 10px !important;
    color: #000;
    border: 1px solid transparent !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important; }
@media (min-width: 768px) {
    .table tbody tr td:nth-child(odd) {
        background: #f0f0f0; } }
.table tbody tr td.color {
    color: #fff;
    background: #6927ff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important; }



.rating {
    display: inline-block;
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 50px;
}

.rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
}

.rating label:last-child {
    position: static;
}

.rating label:nth-child(1) {
    z-index: 5;
}

.rating label:nth-child(2) {
    z-index: 4;
}

.rating label:nth-child(3) {
    z-index: 3;
}

.rating label:nth-child(4) {
    z-index: 2;
}

.rating label:nth-child(5) {
    z-index: 1;
}

.rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.rating label .icon {
    float: left;
    color: transparent;
}

.rating label:last-child .icon {
    color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
    color: #09f;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
    color: #000;
    text-shadow: 0 0 5px #09f;
}


